body.gay {
    background: linear-gradient(90deg,
            #5bcefa 20%,
            #f5a9b8 20%,
            40%,
            #ffffff 40%,
            60%,
            #f5a9b8 60%,
            80%,
            #5bcefa 80%);
}

.gay {
    a {
        background: linear-gradient(to right,
                rgb(255, 0, 0),
                rgb(255, 191, 0),
                rgb(128, 255, 0),
                rgb(0, 255, 64),
                rgb(0, 255, 255),
                rgb(0, 64, 255),
                rgb(128, 0, 255),
                rgb(255, 0, 191),
                rgb(255, 0, 0));
        background-clip: text;
        color: transparent;
    }

    h1 {
        background: linear-gradient(to right,
                rgb(255, 0, 0),
                rgb(255, 191, 0),
                rgb(128, 255, 0),
                rgb(0, 255, 64),
                rgb(0, 255, 255),
                rgb(0, 64, 255),
                rgb(128, 0, 255),
                rgb(255, 0, 191),
                rgb(255, 0, 0));
        background-clip: text;
        color: transparent;
    }
}
